# Generated by makepkg 6.1.0
# using fakeroot version 1.36
pkgname = stardict
pkgbase = stardict
xdata = pkgtype=pkg
pkgver = 3.0.7-3
pkgdesc = International dictionary software
url = http://stardict-4.sourceforge.net/
builddate = 1726261570
packager = Antonio Rojas <arojas@archlinux.org>
size = 11660315
arch = x86_64
license = GPL
depend = gtk3
depend = libsigc++
depend = libcanberra
optdepend = enchant: spell checker plugin
optdepend = espeak-ng: text to speech plugin
makedepend = enchant
makedepend = espeak-ng
makedepend = mariadb-libs
makedepend = yelp-tools
makedepend = gnome-common
